std::subtract_with_carry_engine::seed(3)

NAME
std::subtract_with_carry_engine::seed - std::subtract_with_carry_engine::seed

Synopsis
   void seed( result_type value = default_seed ); (1) (since C++11)
   template< class Sseq > (2) (since C++11)
   void seed( Sseq& seq );
   Reinitializes the internal state of the random-number engine using new seed value.
    This section is incomplete

Parameters
   value - seed value to use in the initialization of the internal state
   seq - seed sequence to use in the initialization of the internal state

Exceptions
   Throws nothing.

Complexity
    This section is incomplete